<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name" translatable="false">SIGNply SDK Demo</string>
    <string name="should_add_participant">You must add at least one participant</string>
    <string name="signply_sdk_demo">SIGNplySDK Demo</string>
    <string name = "pdf_title"> PDF title </string>
    <string name = "private_"> Private </string>
    <string name = "pdf_password"> PDF password </string>
    <string name = "share"> Share </string>
    <string name = "saved_document_name"> Signed document name </string>
    <string name = "default_page"> Default page </string>
    <string name = "author"> Author </string>
    <string name = "reason"> Reason </string>
    <string name = "contact"> Contact </string>
    <string name = "location"> Location </string>
    <string name = "gps_require"> Require GPS </string>
    <string name = "participants"> PARTICIPANTS </string>
    <string name = "no_participants"> There are no participants added </string>
    <string name = "show_participants"> VIEW PARTICIPANTS </string>
    <string name = "close"> CLOSE </string>
    <string name = "add_participant">Add participant</string>
    <string name = "name">Name</string>
    <string name = "role">Role</string>
    <string name = "signature_capture_title">Signature capture caption</string>
    <string name = "actived_to_sign">Enabled for signature</string>
    <string name = "signature_color">Signature color</string>
    <string name = "signature_thickness">Signature pencil thickness: </string>
    <string name = "positioning_type">Positioning type</string>
    <string name = "require_custom_text">Require custom text</string>
    <string name = "custom_text">Custom text</string>
    <string name = "size">Size</string>
    <string name = "user_tsp">TSP user</string>
    <string name = "url_tsp">TSP Url</string>
    <string name = "pass_tsp">TSP password</string>
    <string name = "aspect_ratio">Aspect ratio: </string>
    <string name = "text_to_find">Text to search</string>
    <string name = "width">Width</string>
    <string name = "height">Height</string>
    <string name = "gap_x">Gap X</string>
    <string name = "gap_y">Gap Y</string>
    <string name = "field_name">Field name</string>
    <string name = "page">Page</string>
    <string name = "open_signature_auto">Open auto signature</string>
    <string name = "show_all_pages">See all pages</string>
    <string name = "user_certificate">User certificate</string>
    <string name = "ltv_certificate">LTV certificate</string>
    <string name = "advanced_signature">Advanced signature</string>
    <string name = "black">Black</string>
    <string name = "gray">Gray</string>
    <string name = "blue">Blue</string>
    <string name="field">Field</string>
    <string name="text">Text</string>
    <string name="fixed">Fixed</string>
    <string name="manual">Manual</string>
    <string name="cancelled">Cancelled</string>
    <string name="top_buttons">Top canvas buttons</string>
    <string name="signature_all_pages">Sign all pages</string>
    <string name="recipient">Participant</string>
    <string name="signature_dni">DNI signature</string>
    <string name="handrwritten_signature">Handwritten signature</string>
    <string name="background_canvas">Canvas background</string>
</resources>